<!DOCTYPE html>
<html lang="de">
  <head>
    <% include head %>
    <title>Nutzungszeit ändern</title>
  </head>

  <body>
	<div class="container">
		<div class="row">
			<div class="col-sm-12">
				<h1>Nutzungszeit ändern</h1>
			</div>
		</div>
		<div class="row">
			<div class="col-sm-6 col-sm-offset-3">
				<p class="text-center">Bitte auswählen.</p>
				<form method="post" action="/usingtime">
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="monday">Montag
					</label>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="tuesday">Dienstag
					</label>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="wednesday">Mittwoch
					</label>
					<br>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="thursday">Donnerstag
					</label>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="friday">Freitag
					</label>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="saturday">Samstag
					</label>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="sunday">Sonntag
					</label>
					<br>
					<br>
					<label class="checkbox-inline">
					  <input type="checkbox" value="true" name="duration">24h-Dauerbetrieb
					</label>
					<br>
					<br>
					<p>Bitte auswählen! Sollte die End-Stunde größer als die Start-Stunde sein wird die Packetbox für eine Stunde aktiv sein.</p>
					<label for="sel1">Start Stunde:</label>
					<select class="form-control" name="start">
						<option>0</option>
						<option>1</option>
						<option>2</option>
						<option>3</option>
						<option>4</option>
						<option>5</option>
						<option>6</option>
						<option>7</option>
						<option>8</option>
						<option>9</option>
						<option>10</option>
						<option>11</option>
						<option>12</option>
						<option>12</option>
						<option>13</option>
						<option>14</option>
						<option>15</option>
						<option>16</option>
						<option>17</option>
						<option>18</option>
						<option>19</option>
						<option>20</option>
						<option>21</option>
						<option>22</option>
						<option>23</option>
					</select>
					<br>
					<label for="sel1">End Stunde:</label>
					<select class="form-control" name="end">
						<option>1</option>
						<option>2</option>
						<option>3</option>
						<option>4</option>
						<option>5</option>
						<option>6</option>
						<option>7</option>
						<option>8</option>
						<option>9</option>
						<option>10</option>
						<option>11</option>
						<option>12</option>
						<option>12</option>
						<option>13</option>
						<option>14</option>
						<option>15</option>
						<option>16</option>
						<option>17</option>
						<option>18</option>
						<option>19</option>
						<option>20</option>
						<option>21</option>
						<option>22</option>
						<option>23</option>
						<option>24</option>
					</select>
					<input type="submit" class="col-xs-12 btn btn-primary btn-load btn-lg" data-loading-text="Changing Password..." value="Ändern">
				</form>
			</div><!--/col-sm-6-->
		</div><!--/row-->
	</div>

  <% include footer %>
	<script src="js/NutzungszeitAendern.js"></script>
  </body>
</html>
